[Desktop Entry]
Version=1.0
Name=Pioneers
Name[af]=Pioniers
Name[ca]=Pioneers
Name[cs]=Pioneers
Name[da]=Pioneers
Name[de]=Pioneers
Name[en_GB]=Pioneers
Name[es]=Pioneers
Name[fr]=Pioneers
Name[gl]=Pioneiros
Name[hu]=Pioneers
Name[it]=Pioneers
Name[ja]=Pioneers
Name[nl]=Pioniers
Name[pt]=Pioneers
Name[sk]=Pioneers
Name[sv]=Pioneers
Name[zh_CN]=Pioneers
Comment=Play a game of Pioneers
Comment[af]=Speel 'n Pioniers-spel
Comment[ca]=Juga una Partida de Pioneers
Comment[cs]=Zahrát si Pioneers hru
Comment[da]=Spil et spil Pioneers
Comment[de]=Spiele ein Pioneers-Spiel
Comment[en_GB]=Play a game of Pioneers
Comment[es]=Jugar al juego de los pioneros
Comment[fr]=Jouer à une partie de Pioneers
Comment[gl]=Xogar unha partida de Pioneiros
Comment[hu]=Játsz egy játékot a Pioneersszal
Comment[it]=Gioca una partita a Pioneers
Comment[ja]=Pioneers のゲームを遊ぶ
Comment[nl]=Speel een spel Pioniers
Comment[pt]=Jogar um jogo de Pioneers
Comment[sk]=Zahrajte si hru Pioneers
Comment[sv]=Spela en omgång av Pioneers
Comment[zh_CN]=玩一场Pioneers
Keywords=game;board;play;Pioneers;Settlers;
Keywords[af]=spel;bord;speel;Pioniers;Setlaars;
Keywords[ca]=partida;taulell;joc;Pioneers;Colons;
Keywords[de]=Spiel;Brett;spielen;Pioneers;Siedler;
Keywords[en_GB]=game;board;play;Pioneers;Settlers;
Keywords[fr]=jeu;plateau;jouer;Pioneers;Colons;
Keywords[it]=partita;gioco;Pioneers;Coloni;
Keywords[ja]=ゲーム;ボード;プレイ;Pioneers;開拓者;
Keywords[nl]=spel;bord;spelen;Pioneers;Settlers;
Keywords[sk]=game;board;play;Pioneers;Osadníci;Katan;hra;
Keywords[zh_CN]=game;board;play;Pioneers;Settlers;
Exec=pioneers
Icon=pioneers
Terminal=false
Type=Application
Categories=Game;BoardGame;GNOME;GTK;
